Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


//Removed by EUCookieLaw Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Point Linux - piccoli dubbi
#1
Dopo aver installato Point Linux sul Netbook è stata la volta di un Pc Desktop 
ho piccoli dubbi 
- Un sito mi chiede di installare Adobe Flash Player
ma io ho eseguito la procedura che mi ha spiegato il caro Milazzo ho installato pepperflashplugin-nonfree
(sul Netbook tutto ok ma qui...) Vedi Codice sotto
https://support.google.com/chrome/answer...flash&rd=1

- Poi c'è la stranezza che se monto una partizione dell'Hard Disk mi chiede di Autenticare con la password 
Vorrei eliminare questa scocciatura


Codice:
sudo apt-get -t wheezy-backports install pepperflashplugin-nonfree
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze
Lettura informazioni sullo stato... Fatto
pepperflashplugin-nonfree è già alla versione più recente.
I seguenti pacchetti sono stati installati automaticamente e non sono più richiesti:
openssh-blacklist openssh-blacklist-extra
Usare "apt-get autoremove" per rimuoverli.
0 aggiornati, 0 installati, 0 da rimuovere e 36 non aggiornati.
root@zaw:/home/zaw#


 

 
Cita messaggio
#2
ti stà già dicendo da se cosa devi fare

da terminale utente dai i comandi

sudo apt-get autoremove
sudo apt-get -f dist-upgrade

 
Cita messaggio
#3
(02-07-2014, 22:41 )'francofait' Ha scritto: ti stà già dicendo da se cosa devi fare

da terminale utente dai i comandi

sudo apt-get autoremove
sudo apt-get -f dist-upgrade


 

 
hai ragione, ora starò più attento a leggere le risposte del sistema.
(ma poi Adobe Flash funzionerà ? - vedremo)

per quanto riguarda la richiesta della password ad ogni apertura di Hard Disk ? come toglierla ?


 
Cita messaggio
#4
ciao non so se e un ntsf il tuo harddisk ma prova dare un occhiata qui

http://www.dedoimedo.com/computers/automount_ntfs.html
Cita messaggio
#5
Questa distro l'ho montata su due dei miei pc datati, devo dire con successo e con soddisfazione.
Per collegarmi alla tua richiesta, ti rispondo, perchè complicarti la vita installando da terminale pepperflashplugin-nonfree quando te lo ritrovi già in gestione pacchetti?
Cita messaggio
#6
Grazie vasco e franz62

Credo che pepperflashplugin-nonfree (che comunque risulta installato) non sia compatibile con il vecchio hardware del pc. Ora vorrei provare a sostituirlo a mano con una vecchia libreria. Oppure provare altri metodi perche con Chromium ho sempre problemi con Adobe Flash Player

Point Linux è Debian - MATE 

 
Cita messaggio
#7
che c' entra la configurazione hardware ? sono 2 versioni diverse perchè di produttore diverso ed ambedue in soluzione proprietaria , non possono nepure di conseguenza essere uguali , mirano allo stesso obiettivo seguendo percorsi diversi , ma percorsi diversi pongono anche problemi diversi.
Pepper  è il player di google chrome , presente in modo nativo in chrome , assente in chromium   sul quale sei libero di installare  il player di Adobe . 

 
Cita messaggio
#8
non so qual'è la causa del non funzionamento di Flash su Chromium
i comandi che mi hai suggerito all'inizio
sudo apt-get autoremove
sudo apt-get -f dist-upgrade
hanno creato non so cosa, il Sistema non si è più avviato, ho dovuto reinstallare tutto da zero


 
Cita messaggio
#9
quei due comandi non sono certo la causa del problema che ti è capitato. magari avevi driver propietari installati e questo non è ideale se fai un aggiornamento alla tua versione. la prossima volta, disinstalla prima i driver video ( userai i generici ) aggiorna e reinstalla i propietari.
ciao
Cita messaggio


Vai al forum: